Herald
OpenapiUser

Handle_delete_passkey_credential

DELETE
/api/user/passkey/credentials/{credentialId}

Authorization

bearer_auth
AuthorizationBearer <token>

In: header

Path Parameters

credentialId*string

Passkey credential UUID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

reauthToken*string

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X DELETE "https://example.com/api/user/passkey/credentials/string" \  -H "Content-Type: application/json" \  -d '{    "reauthToken": "string"  }'
Empty
{  "code": "string",  "details": null,  "message": "string",  "requestId": "string",  "status": 0}
{  "code": "string",  "details": null,  "message": "string",  "requestId": "string",  "status": 0}
{  "code": "string",  "details": null,  "message": "string",  "requestId": "string",  "status": 0}
{  "code": "string",  "details": null,  "message": "string",  "requestId": "string",  "status": 0}
{  "code": "string",  "details": null,  "message": "string",  "requestId": "string",  "status": 0}
{  "code": "string",  "details": null,  "message": "string",  "requestId": "string",  "status": 0}